import request from '@/router/axios'

export function getInvoicePark(data) {
  return request({
    url: '/admin/dept/invoice/page-invoice-for-dept',
    method: 'get',
    params:data
  })
}
export function invoice(data) {
  return request({
    url: '/admin/dept/invoice',
    method: 'post',
    data
  })
}

export function getInvoiceAdmin(data) {
  return request({
    url: '/admin/dept/invoice/page-invoice-for-admin',
    method: 'get',
    params:data
  })
}
export function catchInfo() {
  return request({
    url: '/admin/dept/invoice/cache-invoice-info',
    method: 'get',
  })
}
